body {
	font-size: 62.5%;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
	background-color: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}

a img {
	border: none;
}

p, li, ul, ol, h1, h2, h3, h4, form, fieldset, legend {
	margin: 0;
	padding: 0;
}

.noWrap {
	white-space: nowrap;
	width: auto !important;
	display: inline !important;
}

header, nav, footer, article, section, time {
	display: block;
}

div#homeFrame,
div#formFrame {
	max-width: 1100px;
	min-width: 960px;
	margin: auto;
	text-align: center;
	background-color: #f4f1ed;
	border-right: 10px solid #fff;
	border-left: 10px solid #fff;
}

div#landingFrame {
	max-width: 1100px;
	min-width: 960px;
	margin: auto;
	text-align: center;
	background-color: #f4f1ed;
	border: 10px solid #fff;
	background: url(../Content/Images/banner2.jpg) center bottom no-repeat scroll;
	height: 670px;
	color: #fff !important;
	text-align: left !important;
}

/* HEADERS */

div#landingFrame header#main {
	
}

div#landingFrame header#main div.inner {
	margin: auto;
	width: 905px;
	padding: 50px 35px 0px 20px;
	text-align: left;
	position: relative;	
}

div#landingFrame header#main div#siteLogo {
	background: url(../images/smallHearder.png) 0 0 no-repeat scroll;
	height: 43px;
	width: 200px;
	text-indent: -9999px;
	float: right;
}

div#homeFrame header#main {
	background: url(../images/home.jpg) center bottom no-repeat scroll;
	height: 175px;
	border-bottom: 8px solid #fff;
	border-top: 8px solid #fff;
}

div#homeFrame header#main div.inner {
	margin: auto;
	width: 920px;
	padding: 25px 20px 18px 20px;
	text-align: left;
	position: relative;	
}

div#homeFrame header#main div#siteLogo {
	background: url(../images/smallHearder.png) 0 0 no-repeat scroll;
	height: 43px;
	width: 200px;
	text-indent: -9999px;
}

div#homeFrame header#main h1 {
	background: url(../Content/images/homeH1.png) 0 0 no-repeat scroll;
	height: 58px;
	width: 451px;
	text-indent: -9999px;
	margin-top: 25px;
	float: left;
}

div#formFrame header#main {
	background-color: #fff;
}

div#formFrame header#main div.inner {
	margin: auto;
	width: 940px;
	padding: 13px 0 18px 20px;
	position: relative;	
	height: 55px;
}

div#formFrame header#main h1 {
	background: url(../Content/images/shareOfferLogo.png) 0 0 no-repeat scroll;
	height: 55px;
	width: 195px;
	text-indent: -9999px;
	float: left;
}

a#skipTo {
	position: absolute;
	left: -9999px;
}

/* ACCESSIBLE LINKS */

ul#access {
	float: right;
	padding: 15px 15px 0 0;
}

ul#access li {
	float: left;
	list-style: none;
	font-size: 1.1em;
	margin-left: 15px;
}

ul#access li a {
	color: #696158;
	text-decoration: underline;
}

ul#access li a:hover,
ul#access li a:focus {
	color: #333;
}

ul#access li#normText,
ul#access li#largeText,
ul#access li#XlargeText {
	margin-left: 8px;
}

ul#access li#normText a,
ul#access li#largeText a,
ul#access li#XlargeText a {
	display: block;
	height: 11px;
	width: 11px;
	text-indent: -9999px;
	background-color: #696158;
	overflow: hidden;
}

ul#access li#normText a {
	background-image: url(../Content/Images/textNorm.png);
}

ul#access li#largeText a {
	background-image: url(../Content/Images/textLrg.png);
}

ul#access li#XlargeText a {
	background-image: url(../Content/Images/textXLrg.png);
}

/* NAV BAR */

nav#site {
	/*background: #e2ddd6 url(../images/navRightCurve.png) top right no-repeat scroll;*/
	background: #e2ddd6 url(../images/navBg.png) top repeat-x scroll;
	height: 40px;
	overflow: visible;
}

nav#site ul {
	margin: auto;
	width: 940px;
	height: 40px;
	padding-left: 10px;
}

nav#site ul li {
	list-style: none;
	float: left;
	font-size: 1.2em;

	font-weight: bold;
}

nav#site ul li#goHome a {
	display: block;
	width: 45px;
	height: 42px;
	background: url(../images/goHomeIcon.png) -5px 0 no-repeat scroll;
	text-indent: -9999px;
	overflow: hidden;
	padding: 0;
}

nav#site ul li#goHome a:hover,
nav#site ul li#goHome a:focus {
	background-position: -5px -42px;
}

nav#site ul li a {
	color: #696158;
	text-decoration: none;
	display: block;
	padding: 13px 15px;
}

nav#site ul li a:hover, nav#site ul li a:focus {
	color: #333;
}

nav#site ul li.active {
	background-color: #fff;
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px; 
	-webkit-box-shadow: 0px 2px 2px #dcd9d6;
	-moz-box-shadow: 0px 2px 2px #dcd9d6;
	box-shadow: 0px 2px 2px #dcd9d6; 
	background: -moz-linear-gradient(center bottom,rgb(243,243,243) 20%,rgb(255,255,255) 80%);
	background: -webkit-gradient(linear,left bottom,left top,color-stop(0.2, rgb(243,243,243)),color-stop(0.8, rgb(255,255,255)));
}

li#step {
	height: 44px;
	width: 700px;
	background-image: url(../Content/Images/progressSteps.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	text-indent: -9999px;
}

/* MAIN CONTENT */

section.main {
	padding: 20px 20px 50px 20px;
	width: 920px;
	margin: auto;
	text-align: left;
	clear: right;
}

div#landingFrame section.main {
	padding-top: 25px;
	position: relative;
	clear: none;
}

div#logindisplay {
	float: right;
}

section a {
	color: #f05d1c;
}

section a:hover,
section a:focus {
	color: #333;
}

/* MAIN CONTENT */

div#mainArea {
	width: 550px;
	float: left;
	font-size: 1.2em;
	line-height: 1.8em;
}

div#landingFrame div#mainArea {
	font-size: 1.2em;
	line-height: 1.5em;
	width: 565px;
}

div#landingFrame div#mainArea div#landingTxt {
	padding: 0px 10px;
}

div#landingTxt h2 {
	color: #fff !important;
	margin: 25px 0 5px 0 !important;
	font-weight: bold !important;
	font-size: 1.2em !important;
}

ul#landingList {
	margin: 5px 0 25px 25px;
	font-size: 1.2em;
	line-height: 1.6em;
	list-style-image: url(../Content/Images/landingListBullet.png);
}

div#mainArea h1 {
	font-size: 1.6em;
	font-weight: bold;
	margin: 5px 0 20px 0;
}

h1#pageHeader {
	margin: 0 0 15px 0;
	font-size: 2.6em;
	line-height: 1.2em;
	color: #7d6a53;
	zoom:1;
	letter-spacing: -1px;
}

div#mainArea h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 5px 0 20px 0;
	/*color: #7d6a53;*/
}

div#mainArea h2.attractive {
	font-size: 1.2em;
}

div#mainArea h3 {
	font-size: 1.0em;
	font-weight: bold;
}

div#mainArea p {
	margin: 10px 0 20px 0;
}

div#landingFrame div#mainArea p {
	margin: 10px 0 10px 0;
}

div#mainArea article {
	margin: 10px 0 25px 0;
}

div#mainArea article header {
	margin-bottom: 10px;
}

div#mainArea article h1 {
	font-size: 1.4em;
	font-weight: bold;
	/*color:#7D6A53;*/
	margin: 0;
}

div#mainArea article img {
	float: left;
	margin: 0 15px 0 0;
}

div#mainArea article.execProfile {
	margin: 0 0 0 0;
	padding: 7px 0 7px 20px;
	border-bottom: 1px solid #E2DDD6;
}

div#mainArea article.execProfile span.icon {
	position: absolute;
	left: -20px;
	top: 5px;
	display: block;
	overflow: hidden;
	height: 13px;
	width: 12px;
	background-image: url(../Content/Images/collapseIcon.png);
	background-position: 0 0;
}

div#mainArea article.execProfile span.icon.open {
	background-position: 0 -13px;
}

div#mainArea article.execProfile header {
	position: relative;
	cursor: pointer;
	margin-bottom: 0;
}

div#mainArea article.execProfile h1 {
	font-size: 1.2em;
}

div#mainArea article.execProfile h2 {
	font-size: 1.0em;
	margin: 0;
}

div#mainArea article.mediaRelease h1 {
	
}

div#mainArea article.mediaRelease time {
	color: #696158;
	font-size: 0.9em;
}

div#mainArea article.mediaRelease p {
	margin: 0;
}

p.actNow {
	font-weight: bold;
	font-size: 1.2em;
}

div.graph {
	background-color: #fff;
	margin: 20px 0;
}

div.graph p {
	padding: 0 0 10px 10px;
	margin: 0 !important;
	font-size: 0.9em;
	line-height: 1.2em;
}

ul.mediaType {

}

ul.mediaType li {
	list-style: none;
	display: inline-block;
	padding-left: 18px;
	margin-right: 10px;
}

.boldMe {
	font-weight: bold;
}

article.impInfo {
	background-color: #faf8f6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	font-size:0.9em;
	line-height:1.7em;
	padding: 15px;
	margin-top: 30px !important;
}

article.impInfo p {
	margin-bottom: 12px !important;
}

div#languages {
	background-color:#FFFFFF;
	border:1px solid #CEC9C3;
	margin:10px 0 20px;
	padding:15px 20px 20px 20px;
}

div#languages ul li {
	list-style: none;
	width: 245px;
	height: 40px;
	float: left;
}

/* RIGHT HAND COLUMN */

div#rightCol {
	float: right;
	width: 325px;
}

div#applyButton a {
	background: url(../Content/Images/buttonApplyNow.png) 0 0 no-repeat scroll;
	height: 74px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
}

div#offerDocButton a {
	background: url(../Content/Images/buttonViewOfferDoc.png) 0 0 no-repeat scroll;
	height: 74px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin:15px 0;
}

div#rightCol div#videoMod {
	margin: 15px 0;
}

div#videoMod a {
	display: block;
	width: 325px;
	height: 150px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../Content/Images/videoPlay.jpg) 0 0 no-repeat scroll;
}

div#rightCol div#videoMod span.mainVid a {
	display: block;
	width: 325px;
	height: 150px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../Content/Images/videoPlay.jpg) 0 0 no-repeat scroll;
}

div#rightCol div.lrgButton {
	margin: 15px 0;
	height: 51px;
	background-image: url(../images/rightColArticleButton.png);
	text-align: center;
	overflow: hidden;
}

div#rightCol div.lrgButton a {
	font-size: 1.6em;
	font-weight: bold;
/*	height: 30px;*/
	color: #fff;
	text-decoration: none;
	display: inline-block;
	background: url(../Content/Images/employeeLoginBullet.png) left no-repeat scroll;
	padding: 17px 0 17px 20px;
	margin: auto;
}

ul.follow {
	
}

ul.follow li {
	list-style: none;
	background: url(../Content/Images/followBullet.png) 0 4px no-repeat scroll;
	padding-left: 15px;
}


nav#subNav {
	background: url(../Content/Images/subNavTile.png) 0 0 repeat-y scroll; 
	font-size: 1.4em;
}

nav#subNav ul {
	background: url(../images/subNavBottom.png) bottom left no-repeat scroll;
	padding-bottom: 5px;
}

nav#subNav ul li.first {
	background: url(../images/subNavTop.png) 0 0 no-repeat scroll;
	padding-top: 5px;
}

nav#subNav ul li {
	list-style: none;
	border-top: 1px solid #F4F1ED;
}

nav#subNav ul li a {
	text-decoration: none;
	display: inline-block;
	padding:10px 20px 10px 35px;
}

nav#subNav ul li.hasChild a {
	background: url(../images/navPointDown.png) 17px 13px no-repeat scroll;
}

nav#subNav ul li.active a.firstChild {
	background: url(../Content/Images/subNavBullet2.png) 20px 14px no-repeat scroll;
	border: none;
	padding-bottom: 8px;
	padding-left: 35px;
	font-weight: bold;
	color: #333;
}

nav#subNav ul li ul {
	padding-bottom: 10px;
	margin: 0 0 0 35px;
	font-size: 0.9em;
}

nav#subNav ul li ul li {
	border: none;
}

nav#subNav ul li ul li a {
	padding: 5px 0 5px 14px;
	background: url(../Content/Images/followBullet.png) 0px 9px no-repeat scroll;
}

nav#subNav ul li ul li.active a {
	color: #333;
	font-weight: bold;
}

/* FORMS */

div#landingFrame fieldset {
	border: none;
	background: url(../Content/Images/landingFieldsetBg.png) 0 0 no-repeat scroll;
	color: #333 !important;
	margin-top: 15px;
	padding: 15px 0;
}

div#landingFrame fieldset h2 {
	padding: 10px 15px 10px 52px;
	margin: 0;
	font-weight: bold;
	font-size: 1.0em;
}


div#landingFrame fieldset h3 {
	padding: 0 15px;
	margin: 0 0 10px 0;
	font-weight: normal;
}

div.landingButton input {
	border: none;
	background-color: transparent;
	font-weight: bold;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	cursor: pointer;
	padding: 6px 10px 6px 0;
	width: 82px;
}

div#formArea {
	width: 665px;
	float: left;
	/*background: #e2ddd6 url(../images/formCurve.png) top right no-repeat scroll;*/
	font-size: 1.2em;
	line-height: 1.6em;
}

div#formArea h2 {
	font-size: 1.4em;
	font-weight: bold;
	margin: 5px 0 15px 0;
}

div#formArea h3 {
	font-size: 1.0em;
	font-weight: bold;
}

div#formArea p {
	margin: 10px 0 20px 0;
}

div#formArea p.or {
	margin-top: 0;
}

span.optionSelected {
	font-weight: bold;
}

img.asterisk {
	vertical-align: text-top;
}

div#formArea div.posFix {
	position: relative;
	margin: 20px 0 0 0;
}

div#formArea fieldset {
	background-color: #fff;
	border: 1px solid #cec9c3;
	padding: 15px 60px 20px 20px;
	width: auto;

}

div#formArea fieldset h3 {
	font-size: 1.2em;
	color: #f05c1d;
	margin: 0 0 10px 0;
}

div#formArea fieldset h4 {
	font-size: 1.0em;
	font-weight: bold;
	margin: 15px 0 10px 0;
}

div#formArea fieldset h5 {
	font-size: 0.9em;
	text-transform: uppercase;
	font-weight: bold;
	margin: 15px 0 0px 0;
}
div.editor-label label, 
div.editor-label span {
	margin-left: 10px;
	display: block;
	zoom:1;
}

div.editor-field {
	position: relative;
}

div.row {
	clear: both;
	margin: 10px 0 0 0;
}

div.row div.editor-label {
	float: left;
	width: 125px;
	line-height: 1.2em;
	padding-top: 6px;
}

div.row div.editor-field {
	margin-left: 130px;
}

div.row div.editor-field input[type='text'] {
	width: 250px;
	padding: 0.3em;
}

/* Field underneath label */

div.rowStack {
	clear: both;
	margin: 10px 0 0 0;
}

div.rowStack div.editor-label {
	margin-bottom: 3px;
}

div.rowStack div.editor-field {
	margin-left: 10px;
}

div.rowStack div.editor-field input[type='text'] {
	width: 370px;
	padding: 0.3em;
}

/* Two fields next to each other */

div.dblUp {
	position: relative;
}

div.dblUp div.field {
	float: left;
	width: 190px;
	margin-right: 10px;
}

div.dblUp div.field label {
	margin-bottom: 3px;
	margin-left: 10px;
	display: block;
}

div.dblUp div.field input[type='text'],
div.dblUp div.field select {
	width: 170px;
	display: block;
	margin-left: 10px;
	padding: 0.3em;
}

div.dblUp div.hint {
	margin-left: 10px;
}

/* Radios or checkboxes */

div.rowRadios {
	clear: both;
	margin: 10px 0 0 0;
}

div.rowRadios div.field {
	width: 385px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
}

div.rowRadios div.field.mouseover {
	background-color: #fce6dd;
}

div.rowRadios div.field.selected {
	background-color: #E94E1B;
	color: #fff;
}

div.rowRadios div.field input {
	float: left;
	cursor: pointer;
	margin: 6px 0 0 5px;
	padding: 0;
}

div.rowRadios div.field label {
	display: block;
	margin: 0 0 0 25px;
	padding: 3px 0;
	cursor: pointer;
}

div.commsHint {
	margin: 0 0 15px 25px;
}

/* Hint text */

div.hint {
	font-size: 0.9em;
	color: #7d6a53;
	line-height: 1.3em;
	margin-top: 5px;
}

/* CHECK DETILS LIST (Step 4) */

.checkDetails dl {
	margin: 10px 0 15px 0;
}

.checkDetails dl dt {
	width: 250px;
	float: left;
	clear: left;
}

.checkDetails dl dd {
	margin: 0 0 0 260px;
	font-weight: bold;
}

.checkDetails dl dt.requested {
	margin-top: 10px;
	width: auto;
}

.checkDetails dl dd.requested {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}

.editEmployee {
	margin: 20px 0 20px 10px;
}

/* BUTTONS */

div#formButtons {
	width: 665px;
	float: left;
	/*background: #8b8073 url(../Images/formButtonsBg.png) 0 0 repeat-x scroll;*/
	padding: 0px;
	margin-top: 20px;
}

div#formButtons div.button {
	float: right;
	height: 36px;
	overflow: hidden;
}

div#formButtons div.button input {
	/*background: transparent url(../Images/formButtonBg.png) 0 0 no-repeat scroll;*/
/*	border: 1px solid blue;*/
	border: none;
	background: transparent;
	color: #ffffff !important;
	height: 36px;
	cursor: pointer;
	float: left;
	/*padding: 7px 0 7px 0;*/
	padding: 0;
	width: 90px;
	margin: 0;
	font-size: 1.6em;
	font-weight: bold;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

div#formButtons div.button a {
	color: #ffffff !important;
	display: block;
	text-decoration: none;
	padding: 10px 20px;
	font-size: 1.6em;
}

div#formButtons div.next {
	background: url(../images/nextButton.png) right top no-repeat scroll;
}

div#formButtons div.next input {
	padding-right: 10px !important;
}

div#formButtons div.confirm {
	background: url(../images/nextButton.png) right top no-repeat scroll;
}

div#formButtons div.confirm input {
	padding-right: 10px !important;
	width: 110px;
}

div#formButtons div.back {
	background:  url(../Content/Images/backButton.png) 0 0 no-repeat scroll;
}

div#formButtons div.back input {
	padding-left: 10px !important;
}

div#formButtons div.update {
	background: url(../Content/Images/updateButton.png) right top no-repeat scroll;
}

div#formButtons div.cancel {
	background:  url(../Content/Images/cancelButton.png) 0 0 no-repeat scroll;
}

div#formButtons div.mouseover {
	background-position: right -36px !important;
}

div#formButtons div.back.mouseover,
div#formButtons div.cancel.mouseover {
	background-position: 0 -36px !important;
}


/*div#formButtons div.cancel a {
	padding-left: 10px !important;
}*/

div#printPage {
	text-align: center;
	margin: 20px 0 0 0;
}

div#printPage a {
	background: url(../Content/Images/printButton.png) 0 0 no-repeat scroll;
	color: #fff;
	font-size: 1.2em;
	height: 28px;
	width: 153px;
	text-align: center;
	padding: 8px 0 0 20px;
	display: block;
	margin: auto;
	text-decoration: none;
}

div#printPage a:hover {
	background-position: 0 -36px;
}

div#loginButWrap {
	padding: 15px 0 0 130px;
}

div#loginButton {
	background: url(../Content/Images/loginButton.png) 0 0 no-repeat scroll;
	height: 31px;
	width: 81px;
}

div#loginButton input {
	border: none;
	background: transparent;
	color: #ffffff !important;
	height: 31px;
	cursor: pointer;
	padding: 0;
	width: 81px;
	margin: 0;
	font-size: 1.2em;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
}

div#formButtons a {
	font-size: 1.4em;
	display: block;
}

/* PAYMENT PAGE */

div#payment {
	margin-top: 25px;
}

div#payment h3 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 10px 0 20px 0;
}

div#payment div.bottom {
	margin: 40px 0 0 0;
}

div#bpay {
	background-color: #fff;
	padding: 5px;
	border: 1px solid #003366;
	display: inline-block;
}

div#bpayLogo {
	float: left;
	border: 1px solid #003366;
}

div#bpayLogo img {
	display: block;
}

div#bpayCodes {
	float: right;
	border: 1px solid #003366;
	padding: 5px 15px 0 15px;
	width: 170px;
	margin-left: 5px;
	font-weight: bold;
	color: #003366;
	font-size: 1.2em;
	line-height: 1.2em;
	height: 40px;
	overflow: hidden;
}

div#bpayInfo {
	clear: both;
	width: 300px;
	padding: 10px 5px;
	color: #003366;
	line-height: 1.4em;
}

div#bpayInfo p {
	margin: 0;
}

div#bpayInfo p a {
	color: #003366;
}

/* Errors */

div.topErrors {
	width: 665px;
	font-size: 1.2em;
	line-height:1.6em;
}

div.validation-summary-errors {
	background: #f4f1ed url(../Content/Images/errorBg.png) 12px 6px no-repeat scroll;
	position: relative;
	border:1px solid #DD0000;
	color:#DD0000;
	padding:8px 10px 12px 50px;
	min-height: 25px;
	margin-bottom: 20px;
}

div.topErrors div.validation-summary-errors {
	background-color: #fff;
}

div.validation-summary-errors h4 {
	margin: 0 0 5px 0 !important;
	font-size: 1em;
}

div.validation-summary-errors ul {
	margin-left: 25px;
}

span.field-validation-error {
	display: block;
	width: 245px;
	position: absolute;
	z-index: 100;
	left: 275px;
	top: 0;
	padding: 3px 0 4px 0;
	line-height: 1.2em;
	border:1px solid #DD0000;
	background-color: #f4f1ed;
}

span.field-validation-error span {
	display: inline-block;
	margin-left: -9px;
	padding: 3px 5px 3px 43px;
	color:#DD0000;
	background: url(../Content/Images/inlineErrorBg.png) 0 2px no-repeat scroll;
}

div.rowStack span.field-validation-error {
	left: 395px;
}

div.dblUp span.field-validation-error {
	left: 405px;
	top: 20px;
}

div#landingFrame div.validation-summary-errors {
	position: absolute;
	top: 120px;
	right: 0;
	width: 300px;
	/*display: none;*/
}

div#landingFrame div.landingRow span.field-validation-error {
	left: 520px;
	top: 3px;
}

div#landingFrame div.agreeTerms span.field-validation-error {
	left: 200px;
	top: 0px;
}

/* FOOTERS */

footer.main {
	background-color: #e2ddd6;
	color: #696158;
}

footer#landingFooter {
	background-color: transparent;
}

footer.main div.inner {
	width: 1200px;
	margin: auto;
	padding: 25px 30px 35px 20px;
	text-align: left;
	min-height: 30px;
}

footer#landingFooter div.inner {
	padding-top: 15px;
}

footer.main img {
	float: left;
}

footer.main ul {
	margin-left: 20px;
	border-left: 1px solid #c6beb3;
	list-style: none;
	padding-left: 20px;
	font-size: 1.2em;
	min-height: 40px;
	float: left;
}

footer.main ul li {
	float: left;
	margin-right: 15px;
	padding-top: 3px;
}

footer.main ul li a {
	color: #696158
}

footer.main ul li a:hover,
footer.main ul li a:focus {
	color: #333;
}

footer.main ul li.stateOf {
	clear: left;
}

footer#landingFooter ul li {
	padding-top: 10px;
}

/* IMAGE GALLERY */

div#imageGallery ul li{
	width: 280px;
	height: 220px;
	float: left;
	margin-left: 25px;
	list-style: none;
	line-height: 1.4em;
}


div#imageGallery ul li span {
	display: block;
	text-align: center;
	margin-top: 5px;
}


/* Effective discount calculator */

article#incentivesCalc {
	background-color: #fff;
	border:1px solid #CEC9C3;
	padding: 10px 10px 20px 10px;
	line-height: 1.4em;
}

article#incentivesCalc div#calcThis {
	background-color: #E2DDD6;
	padding: 5px;
}

article#incentivesCalc div#calcThis div.row {
	border-bottom: 1px dotted #fff;
	padding: 10px 5px;
	position: relative;
}

article#incentivesCalc div#calcThis input,
article#incentivesCalc div#calcThis select {
	font-size: 1.1em;
	padding: 0.3em;
	font-family: Arial, Helvetica, sans-serif;
}

article#incentivesCalc div#calcResults {
	padding: 5px;
}

article#incentivesCalc div#calcResults div.row {
	padding: 10px 5px;
	border-bottom: 1px dotted #E2DDD6;
}

article#incentivesCalc div#calcResults div.row div.field {
	font-weight: bold;
}

article#incentivesCalc div.row {
	margin: 0;
	padding-top: 10px;
}

article#incentivesCalc label,
article#incentivesCalc div.label {
	float: left;
	width: 350px;
}

article#incentivesCalc label span,
article#incentivesCalc div.label span {
	font-size: 0.9em;
}

article#incentivesCalc div.field {
	width: 110px;
	margin-left: 380px;
	text-align: right;
}

article#incentivesCalc div.field input {
	width: 80px;
}

article#incentivesCalc div.field.result {
	/*font-weight: bold;*/
	font-size: 1.2em;
}

div#calcNow {
	text-align: right;
	/*padding-bottom: 0 !important;*/
	border: none !important;
}

div#calcNow a {
	display: inline-block;
	padding-top: 7px;
	color: #fff;
	width: 91px;
	height: 22px;
	text-align: center;
	text-decoration: none;
	background: url(../Content/Images/calcButton.png) 0 0 no-repeat scroll;
}

div.calcHint {
	position: absolute;
	left: 510px;
	top: 10px;
	width: 350px;
	z-index: 100;
	padding: 3px 0 4px 0;
	line-height: 1.2em;
	border:1px solid #DD0000;
	background-color: #f4f1ed;
}

div.calcHint span {
	display: inline-block;
	margin-left: -9px;
	padding: 3px 5px 3px 43px;
	color:#DD0000;
	background: url(../Content/Images/inlineErrorBg.png) 0 2px no-repeat scroll;
}

/* Modal */

div.helpText {
	display: none;
}
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;overflow:auto;height:100px; background-color: #fff;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html {
	font-size: 1.2em;
	padding: 30px;
	overflow: auto;
}
#sb-player.html h3 {
	margin: 0 0 20px 0;
	font-size: 1.2em;
}
#sb-player.html h4 {
	font-size: 1em;
}
#sb-player.html p {
	margin: 10px 0 15px 0;
}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{/*background:url(loading.gif) no-repeat;*/padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#fff;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:16px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{
	display:block;
	float:right;
	text-align: right;
	height:20px;
	width:20px;
	margin-left:3px;
	cursor:pointer;
	background-image:url(../Content/images/close.png);
	background-repeat:no-repeat;
}
/*#sb-nav-next{background-image:url(../images/next.png);}
#sb-nav-previous{background-image:url(../images/previous.png);}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}*/
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

#sb-player.html table {
	width: 100%;
	background-color: #F4F1ED;
	margin: 10px 0 15px 0;
}

#sb-player.html table td, #sb-player.html table th {
	padding: 6px;
	text-align: left;
}

#sb-player.html table thead th {
	background-color: #E2DDD6;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}

#sb-player.html table tbody th {
	font-weight: bold;
}

#sb-player.html table tbody td, #sb-player.html table tbody th {
	border-bottom: 2px solid #fff;
}



/* FLOW PLAYER */




a.player {	
	display:block;
	width:535px;
	height:300px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	cursor:pointer;
	background-color: #E2DDD6;
	margin-bottom: 20px;
	/*background:#000 url(/img/global/gradient/h500.png) repeat-x 0 0;*/
	/*background:-moz-linear-gradient(center bottom,rgb(226,221,214) 16%,rgb(204,198,190) 58%);*/
	/*-moz-box-shadow:0 0 40px rgba(100, 118, 173, 0.5);*/
}

a.player:hover {
	background-color: #ccc6be;	
}

/* splash image */
a.player img {
	margin-top:125px;
	border:0;	
}


#player {
/*	width:535px;
	height:425px;*/
}	

/* playlist style */
#playlist {
	/*width:312px;
	height:350px;
	overflow-y:auto;
	overflow-x:hidden;
	border:1px solid #ccc;
	padding:4px 10px 12px 10px;
	background-color:#efefef;
	margin-top:20px;
	float:left;*/
}

/* playlist entry */
#playlist a {
	/*display:block;
	width:280px;
	height:90px;
	padding:7px;
	background-color:#fff;
	border:1px solid #ccc;
	font:11px "bitstream vera sans", "lucida grande",verdana;
	text-decoration:none;
	margin-top:7px;
	color:#666;*/
}

/* different states of a playlist entry */
/*#playlist a:hover {
	background-color:#ffc;		
}

#playlist a.progress {
	background-color:#efefef;	
}

#playlist a.playing {
	border:1px solid #666;
	background-color:#ffc;	
}

#playlist a.paused {
	border:1px solid #666;
	background-color:#ffc;	
}*/

/* elements inside playlist entry */
/*#playlist a img {
	border:0;	
	float:left;
	margin-right:10px;
}

#playlist a strong {
	color:blue;		
	padding-bottom:5px;
}

#playlist a em {
	border:0;	
	float:left;
	margin-right:10px;
	background:url(/img/demos/clock.gif) no-repeat 0 50%;
	padding-left:20px;
	color:#333;
	font-style:normal;
	margin-top:10px;
}*/


